» Ubuntu » Пакеты

Error

two or more packages specified (lives oneiric)